body {
margin: 0 auto; padding: 0;
background:#000;
font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
font-size: 14px; line-height:14px; color:#fff;}

a{ text-decoration:none; font-weight:bold; color:#6ccff6; cursor:pointer;}
a:hover{ text-decoration:underline; color:#ff555c;}

ul{ margin:0; padding:0; list-style:none; }
input,textarea,select{ font:100% Arial, Helvetica, sans-serif; vertical-align:middle;}
form,fieldset{ margin:0; padding:0; border-style:none;}
img{border:0;}
#preload  {height:0;width:0;overflow:hidden;position:absolute;}
#main{margin:0 auto;padding:0px;width:1010px;}

.hb {background:url(bg.png) repeat;width:100%;margin:0;padding:0;}
#head {overflow:hidden; text-align: center;width:1010px; margin-left:auto;margin-right:auto;}
#head .logo{float:left;width:430px;height:156px;background:url(logo.jpg) left no-repeat; display:inline-block; overflow:hidden;}
#head .lgo3{float:left;width:560px;height:156px;overflow:hidden;margin-left:-80px;}
#head .abaut{ overflow:hidden; margin:3px 0 7px  0;float;left;text-alifn:left; position:relative;}

.nav{ position:relative; top:-6px; font:bold 12px/20px Arial, Helvetica, sans-serif; z-index:10width:700px;}
.nav li,.navs li{ float:left;padding-right:4px;}
.nav .link,.navs .link{  float:left; color:#fff; position:relative;
padding:6px 20px;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
background:#407990;
}
.nav .link:hover,.navs .link:hover{ text-decoration:none;

background-image: -moz-linear-gradient(top, #ff404e, #9d0101);
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #ff404e),color-stop(1, #9d0101));
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff404e', endColorstr='#9d0101');
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff404e', endColorstr='#9d0101')";
background-image: -ms-linear-gradient(bottom, #ff404e 0%, #9d0101 100%);
background-image: -o-linear-gradient(bottom, #ff404e 0%, #9d0101 100%);
background-image: -webkit-linear-gradient(bottom, #ff404e 0%, #9d0101 100%);
background-image: linear-gradient(to top, #ff404e 0%, #9d0101 100%);

}
.nav li:hover{ position:relative;}

.navsb {float:left;margin-top:0px; width:58	0px;}
.navsp {float:left;margin-top:10px; width:1000px;}
.s {float:left;width:300px;}
.b {float:right;width:260px;height:34px;}
.navsb .b {background: url(b.png) left no-repeat;}
.b p {text-align:right;font-size: 20px;margin:10px;padding-right:20px;}
.var{float:right;width:300px;text-align:right;margin:0;padding:0;}

.serch {float:left;width:280px;margin:0px;padding:0px ;}
.input {background:#f2f2f2; border:0px;margin:0px 10px;float:left;width:215px; height:26px;  color:#240f14; font-size: 14px;
border:3px solid #68a1b8;

-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
.submitt {border:0px; margin:0px; height:25px; width:25px;float:left;font-weight: bold; color: #e9f2e0; cursor:pointer;
padding:4px;}

.titlebloc { width:300px; height:26px;float:left;
font-weight: bold;text-transform: uppercase;font-size: 18px;color:#f2f2f2;
margin:15px 0px;
padding:2px 0 2px 27px;text-align:left; 
line-height: 24px;
border-bottom:5px solid #9de2fa;}

#right {width:100%; float: center; padding:0 0 0 0; margin:0px auto;overflow:hidden;text-align: center;}
#content{ float: center;background:#000}

#thumb_new_ol {overflow:hidden;background-color: #53636b;margin:10px;
padding:0 0 10px 0;
-moz-border-radius: 6px;
-webkit-border-radius: 6px;
border-radius: 6px;
}
#thumb_new_ol .thumb {width: 240px;background-color: #38434a;border: 1px solid #6ccff6;margin: 2px 0px; 
display:inline-block;
*display:inline;oom:1;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
}
#thumb_new_ol .thumb:hover,#video_page .thumba:hover  {box-shadow: 0 0 6px 0 #585354;background-color: #242528;border: 1px solid #fff;}
.thumb a img{margin: 0px;}
.thumb:hover a img{opacity: 0.9;}

.descr,.desc {font-family: Arial, Helvetica, sans-serif;font-size: 13px;line-height: 15px;display: block;height: 22px;overflow: hidden;margin-right: 4px;margin-left: 4px;margin-top: 2px;}
.desc {font-weight:bold; }
.r span, .spon span, .descr span{font-weight:bold;color:#fff;}
.desc {color: #fff;}
.spon {background: rgba(0, 0, 0, 0.4); display: block; padding: 4px 5px; font-size: 12px; 
margin-left:1px;font-family: Arial, Helvetica, sans-serif;margin-bottom: 4px;line-height: 14px;
margin-top:-52px;
 color: #f2f2f2; position: relative;}
.spon{margin-right:1px;float:right;
-moz-border-radius:6px 0 0 6px;
-webkit-border-radius:6px 0 0 6px;
border-radius:6px 0 0 6px;}
.cats {margin-left:1px;float: left;
-moz-border-radius:0 6px 6px 0;
-webkit-border-radius:0 6px 6px 0;
border-radius:0 6px 6px 0;}

#pages_list { width:600px; overflow:hidden; margin:4px 20px; padding:8px 0; text-transform: uppercase; font-weight: bold;line-height:10px;}
#pages_list ul {  height:20px; display:inline; margin:0px; padding:1px 5px;float:left;}
#pages_list ul li { display:inline;margin:0px;padding:1px;}
#pages_list ul li a, #pages_list ul li a{ color:#fff; font-size:12px; padding:2px 10px;  text-decoration:none; font-weight: bold;
background-color: #407990;
border-right:2px solid #fff;
border-bottom:3px solid #fff;}
#pages_list ul li a:hover {background-color: #cd2027;}

#pages_list span {float:right;margin-right:50px;text-transform: capitalize;}
#pages_list span a {color:#f2e8dd}

ul.friens {list-style: none;float:left; width: 100%;margin:0px;padding:10px;}
ul.friens li {text-align:left;float:left;display: inline-block;vertical-align: top; width: 19%;}
ul.friens a {font-size: 12px;}

ul.trade {list-style: square outside;float:left; width: 100%;margin:0px;padding:0 10px 6px 0;height:60px;margin-left:6px;}
ul.trade li {text-align:left;float:left;display: inline-block;vertical-align: top; width: 33%;}
ul.trade a {font-size: 12px;color:#000;}

#footer  {clear:both; width: 100%;height:110px; color:#000;background:url(bgf.png) repeat;}
#f_wap  {width: 1010px;	margin:0px auto;}
.f_logo{float:left;width:450px;height:110px;margin:0px;background: url(logo1.png) center no-repeat;}
.f_disc{float:right; width: 510px;padding: 10px 0 ;}
.disc {font-size:11px;line-height:12px;text-align:center;font-weight:bold; margin:0px; padding: 5px 0 0 ;}
.friends{font-size:12px;line-height:14px;text-align:center;font-weight:bold; margin:0px;padding: 5px 0 0 ;}

#footer a{padding-left:0px;font-size:12px; text-decoration: underline; font-weight:bold;color:#000;}
#footer a:hover {text-decoration: none;color:#000;}

#video_page{width:1000px; float: center; padding:0 0 0 0; margin:0px auto;overflow:hidden;text-align: center;margin-top:10px;}
#video_page h2{display:block; padding:0px; text-align:center; margin:10px 0 5px 0; font-size:25px;line-height:25px;font-weight:bold;color:#f2ebdc;}
#video_page .player{-moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; border:2px solid #bebebe;
background:rgba(59, 59, 59, 1.0); float:left;width:680px;margin-right:10px; text-align:center; padding:6px 0 6px 0;font-size:14px;}
#video_page .player span {font-weight:bold;}
#video_page .baners{float:left; width:304px; padding:0 0 0 0px;}
#video_page .baners img {padding:2px}
#video_page a.visit{display:block; font-size:28px; padding:16px 0px 0px 0px; text-decoration: underline; font-weight:bold;color:#f2ebdc;}
#video_page a.visit:hover {text-decoration: none;color:#fff;}

#embet_th {width:100%; float: center; padding:0 0 0 0; margin:0px auto;overflow:hidden;text-align: center;}

.banner-block{ width: 960px; overflow: hidden; text-align: center; position: relative; z-index: 1; margin: 22px auto;}	
.banner-block.slim{ width: 725px;}
.banner-block ins{ display: inline-block; padding: 2px; vertical-align: top; width: 300px; overflow: hidden; background: #f2f2f2; margin-bottom: 0; margin-right: 4px; margin-left: 4px;}
.banner-block img,
.banner-block object,
.banner-block iframe{
	display:block;
	vertical-align:top;
}

.rec { width: 100%;  text-align: center; position: relative; z-index: 1; margin: 10px 0 auto;}
.rec p { text-align: center; }
.rec img {margin:4px; border:1px solid #f6eee3;}

.navs{ position:relative; top:-6px; font:bold 12px/20px Arial, Helvetica, sans-serif; z-index:10width:550px;float:right;}